@charset "utf-8";
/* CSS Document */

a, button, .button, a:hover, button:hover, .button:hover, button.mobile_btn::after {
    -webkit-transition:all .45s ease;
    -moz-transition:all .45s ease;
    -ms-transition:all .45s ease;
    -o-transition:all .45s ease;
    transition:all .45s ease;
}
* { outline: none; }
body { overflow-x:hidden; }

::-webkit-scrollbar-track, ::-webkit-scrollbar, ::-webkit-scrollbar-thumb {
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #eee;
}
::-webkit-scrollbar {
	width: 10px;
	background-color: #eee;
}
::-webkit-scrollbar-thumb { background-color: rgba(0,0,0,.25); }

/* =============================================================================
   Foundation Resets                                                               
============================================================================= */



/* =============================================================================
   Hosted Inventory Resets                                                               
============================================================================= */
.inven #wide_col { float: left; }
.hosted-content .columns.small-12 {
    width: 25%;
    float: left;
    padding: 0;
}
.attachment-search { width: 100% !important; }

/*  SCROLLING INVENTORY
------------------------------------------------*/
.scrolling-wrap {
    width:100%;
    height:90px;
    overflow:hidden;
}
 
.scrolling{
    width:100%;
    height:92px;
}
.at-share-btn-elements{
	padding-bottom:10px !important;
}
.listings-wrapper .listing-smallcard .listing-smallcard-title{
	min-height:0 !important;
}
h1{font-size:2em;margin:0}
.listings-wrapper .listing-smallcard .listing-card-pricing .listing-prices {
     margin-bottom: 0px; 
}
.hosted-content img {
	vertical-align: baseline!important;
}
.hosted-content .pagination>.drop-down-form select, .hosted-content .pagination-blog>select {
    width: 60px;
}
/* =============================================================================
 new inventory resets                                                       
============================================================================= */
.top .small-12.medium-6.large-6.column, .footer .small-12.medium-6.large-4.column, .footer .small-12.medium-12.large-4.column, .top .small-12{box-sizing: border-box;}

.column, .columns {
	box-sizing: border-box;
}

.list-content .list-title .list-listings-count, .list-content .list-main-section .list-container .list-listing .listing-top .listing-top-left .listing-main-stats .price, .rent-title, .list-content .list-listing-mobile .price-container .price, .list-content .list-main-section .list-container .list-listing .listing-top-right .listing-dealer-info .dealer-name, .list-content .list-top-section .listing-option-bar .list-listings-count{color:#d42027 !important;}
.faceted-search-content .selected-facets-container .selected-facet, .list-content .list-main-section .list-container .list-listing .listing-top-right .view-listing-details-link,  .list-content .list-listing-mobile .view-listing-details-link{background-color:#d42027 !important;}

.faceted-search-content .selected-facets-container .selected-facet:hover, .list-content .list-main-section .list-container .list-listing .listing-top-right .view-listing-details-link:hover, .list-content .list-listing-mobile .view-listing-details-link:hover{background-color:#333 !important;}

.faceted-search-content .faceted-section-box .faceted-option-checkbox-container label {
    font-size: 12px;
    line-height: 1;
}
/* =============================================================================
   Typeography                                                              
============================================================================= */

h1, h2, h3, h4, h5, h6, a, p, ul, li{font-family: 'Montserrat', sans-serif;}

/* =============================================================================
   Header                                                              
============================================================================= */

.top .logo{
	max-height: 100px;
}
.top p{text-align: right; margin-bottom: 0; padding-top: 10px;}
.top .phone-number{
	color:#d42027;
	font-weight: 800;
	font-size: 16px;
	
}

header {
	display: table;
	width: 100%;
	padding: 0px;
}

/* Menu Main */
.menu-main-container ul {
	margin: 0;
	padding:0;
	list-style: none;
	text-align: right;
}
.mobile-nav ul {
	margin: 0;
	padding:0;
	list-style: none;
}
#menu-main a {
	display:block; 
	color: #333333; 
	padding: 0.8em 0.8em;
	font-size: 16px;
	position: relative;
	text-transform: uppercase;
}
#menu-main a:hover {
	background-color:#d42027;
	color:white;
}
#menu-main li {
	position: relative;
	display: inline-block;
}

/* Main Sub-Menu */
#menu-main ul {
	position: absolute;
	white-space: nowrap;
	z-index: 9999999;
	left: -99999em;
	background: black;
	text-align: left;
}
#menu-main li ul li { display:block; }
#menu-main ul li a:hover { color: #333; }
#menu-main > li:hover > ul {
	left: auto;
	min-width: 100%;
}
#menu-main > li li:hover > ul { 
	left: 100%;
	margin-left: 1px;
	top: -1px;
}

/* Dropdown Arrow */
/*#menu-main li > a:after {
	content: ' ';
    background: url(../siteart/down.png) no-repeat 80% 50% / 8px;
    top: 0;
    position: absolute;
    width: 15px;
    height: 100%;
}
#menu-main li > a:hover:after { background: url(../siteart/down.png) no-repeat 80% 50% / 8px; }
#menu-main li > a:only-child:after { content: none; }
*/

	/* Mobile Menu Toggle */
	.off-canvas-container { position: relative;	}
	.off-canvas-inner {
	    position: relative;
		width: 100%;
		display: block;
		overflow:hidden;
	}
	.off_canvas {
		position: relative;
		height: 100vh;
		max-height: 100%;
		background: #fff;
		position: fixed;
		overflow-x:hidden;
		top: 0;
    	z-index: 1;
	}
	.off_canvas_content.is_open, .off_canvas_content.open_right.is_open {
		filter: blur(3px);
		position:fixed;
		width: 100%;
	}
	.off_canvas_content.is_open { transform: translateX(300px); }
	.off_canvas_content.open_right.is_open { transform: translateX(-250px); }
	.position_left, .position_right {
		width: 300px;
		overflow-y: auto;
	}
	.position_left {
		transform: translateX(-300px);
		left: 0	
	}
	.position_right {
		transform: translateX(300px);
		right: 0;	
	}
	.position_left.is_open, .position_right.is_open {
		transform: translateX(0px);
		z-index: 999999;
		-webkit-box-shadow: 2px 0 20px -4px #222;
        box-shadow: 2px 0 20px -4px #222;
	}
	.off_canvas_content, .off_canvas_content.is_open, .position_left, .position_left.is_open, #off_canvas_cover.is_open, #off_canvas_cover, .position_right.is_open, .position_right  {
		-webkit-transition: all 0.75s ease;
		-moz-transition: all 0.75s ease;
		-o-transition: all 0.75s ease;
		transition: all 0.75s ease;		
	}
		/* Close Btn */
		.close {
			background: url(../siteart/close.png) no-repeat 50% 50% / 20px transparent;
			width: 20px;
			height: 20px;
			position: absolute;
			right: 12px;
			top: 15px;
			display: block;		
		}
		.close:hover {
			cursor:pointer;
			background: url(../siteart/close.png) no-repeat 50% 50% / 20px transparent;
		}
		#off_canvas_cover, #off_canvas_cover.is_open { transform: rotate(0); }
		#off_canvas_cover {
			visibility:hidden;
			position: fixed;
			width: 100%;
			height: 100%;
			top: 0;
			left: 0;
			z-index:-1;
			background: rgba(255,255,255,.65);
			opacity: 0;
		}
		#off_canvas_cover.is_open {
			opacity: 1;
			visibility:visible;
			z-index:9999;
		}

  	/* Mobile Menu */
	.off_canvas header {
		background: transparent;
		padding: 0px;
		position: relative;		
		top: 0;
	}
	.off_canvas h2 {
		color: #d42027;
		text-align:left;
		font-size: 1.5em;
		margin: 10px 15px;	
		font-family: 'Montserrat', sans-serif;
		text-transform: uppercase;
		font-weight: 700;
	}
	.mobile.button { display: none;	}
	.mobile-nav #mobile-menu-main { border-top: 1px solid #333; }
	.mobile-nav #mobile-menu-main li {
		width: 100%;
		position: relative;
	}
	.mobile-nav #mobile-menu-main li a:hover { color: #fff; }
	.mobile-nav #mobile-menu-main a {
		width: 100%;
		color: #333;
		min-height: 45px;
		display: inline-block;
		text-decoration: none;
		padding: 10px 0 10px 5%;
		position: relative;
		font-size: 14px;
		border-bottom: 1px solid #d42027;
		font-family: 'Montserrat', sans-serif;
		text-transform: uppercase;
	}

	/* Mobile Sub-Menu */
	.mobile-nav #mobile-menu-main ul {
		position: relative;
		z-index: initial;
		left: 0;
		background: transparent;
		text-align: left;
		width: 100%;
		padding: 0px;
		display:none;
	}
	.mobile-nav ul li ul li a { padding: 10px 0; }
	.mobile-nav ul li a:hover { color: #fff !important; }
	
	/* First Dropdown */
	.mobile-nav #mobile-menu-main > li li:hover > ul {
		left: 0px;
	}
	/* Second Dropdown */
	.mobile-nav #mobile-menu-main > li > .sub-menu li a {
		margin: 0 0 0 5%;
	}
	/* Third Dropdown */
	.mobile-nav #mobile-menu-main > li > .sub-menu > li > ul.sub-menu li a {
		margin: 0 0 0 10%;
	}
	/* Fourth Dropdown */
	.mobile-nav #mobile-menu-main > li > .sub-menu > li > ul.sub-menu > li > ul.sub-menu li a {
		margin: 0 0 0 15%;
	}
	/* Fifth Dropdown */
	.mobile-nav #mobile-menu-main > li > .sub-menu > li > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu li a {
		margin: 0 0 0 20%;
	}

	/* Mobile Btn */
	.mobile-nav li button.mobile_btn {
		height: 45px;
		width: 50px;
		position: absolute;
		top: 0;
		right: 0;
		background: #333;
		display: inline-block;
		border-radius: 3px 0 0 3px;
		border:none;
	}
	.mobile-nav li button.mobile_btn:hover { cursor: pointer }
	.mobile-nav button.mobile_btn::after {
		content: ' ';
		position: absolute;
		top: 0;
		left: 0;
		background: url(../siteart/mobile_arrow.png) no-repeat center center / 10px;
		width: 100%;
		height: 100%;
	}
	.mobile-nav li button.mobile_btn.active { background: #666; }
	.mobile-nav li button.mobile_btn.active::after, .close:hover {
		-webkit-transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		transform: rotate(180deg);
	}

/* =============================================================================
   Slider                                                             
============================================================================= */

		#slider {
			overflow:hidden;
			position:relative;
			width: 100%;
			background: #222;
			display: table;
		}
		#slider h1 {
			line-height: 1;
			margin-bottom: 10px;
			font-size: 2.5em;
			color: #fff;
		}
		#slider .orbit-caption h6 { margin-bottom: 10px; }
		#slider .orbit-container {
			height: 0;
			margin: 0;
			list-style: none;
			overflow: hidden;
			height: 50vh !important;
			width: 100%;
			text-align:left;
		}
		#slider .orbit-slide {
			background-repeat: no-repeat;
			background-size: cover;
			height: 50vh;
			background-position: 50% 50%;
			width: 100%;
			z-index: 9999;
			padding: 0;
		}
		#slider .orbit-caption {
			display: table;
			height: 100%;
			top: 0;
			position:relative;
			background: transparent;
			padding: 0;
			left: 0px;
		}
		
		#slider .orbit-caption section {
			display: table-cell;
			background-image: url("../siteart/white-shapes.png");
			background-repeat: no-repeat;
			background-size: cover;
		}
		
		.orbit-next::after, .orbit-previous::after { display: none; }
		.orbit-next, .orbit-previous, .orbit-next:focus, .orbit-previous:focus, .orbit-next:active, .orbit-previous:active { 
			z-index: 999999999; 
			cursor: pointer;
			background: transparent;
		}
		.orbit-next:hover, .orbit-previous:hover { background: rgba(0,0,0,.5) }
		.orbit-next:hover, .orbit-previous:hover, .orbit-next:focus, .orbit-previous:focus { padding: 1rem; }
		.orbit-next, .orbit-previous { background: transparent; }
		
			/* Interior */
			#interior #slider .orbit-container, #interior #slider, #interior #slider .orbit-slide { height: 20vh !important; }
			#interior #slider .orbit-caption { display: none; }
			#interior .orbit-next, #interior .orbit-previous { display:none; }
			#interior #slider .orbit-slide { background-position: 50% 65%; }
/* =============================================================================
   Body                                                           
============================================================================= */
.red-shape{
	background-image: url("../siteart/red-shapes.png");
	background-repeat: no-repeat;
	background-size: cover;
}
.red-shape .row{padding:50px 0;}

.red-shape h1, .red-shape h2{margin:0;}
.red-shape p{margin-top:20px;}

.red-shape a{color:#d42027}
.red-shape a:hover{color:#333}

h1{
	text-transform: uppercase;
	color:#d42027;
	font-weight: 600;
	font-size: 1.8em;
}
h2{
	text-transform: uppercase;
	color:#333;
	font-weight: 600;
	font-size: 1.2em;
}
p{color:#333}


/* =============================================================================
   Footer                                                              
============================================================================= */
.map-responsive{
    overflow:hidden;
    padding-bottom:300px;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
.footer{
	padding:10px 0;
}
.footer .logo{max-height: 70px; margin-left: auto;display: block;}
.footer a {
	color: #333;
	font-weight: 500;
	text-transform: uppercase;
}
.footer a:hover {
	color: #d42027;
}
.footer h6 {
	font-weight: 700;
	font-size: 14px;
	text-transform: uppercase;
}
.footer ul {
	font-size: 12px;
	line-height: 1.8;
	list-style-type: none;
	margin-left: none !important;
}
.footer ol, .footer ul {
	margin-left: 0;
}
a.footerlink:link, a.footerlink:visited, a.footerlink:active{text-decoration:underline; font-size:13px;}
a.footerlink:hover {text-decoration:none; font-size:13px;}

.footertext{font-size:13px;}

.smallfootertext{ display: none;}

.divfooter { text-align:right; margin:0 auto;}


/* =============================================================================
   Mobile                                                              
============================================================================= */
@media only screen and (max-width: 1025px) {
	.footer .logo{margin-right: auto;}
	.divfooter { text-align:center;}
}

@media only screen and (max-width: 850px) {
	.top .medium-6{width: 100%;}
	.top .logo{margin-left: auto; margin-right: auto; display: block; max-height: 70px;}
	.top p, .menu-main-container ul{text-align: center;}
	#menu-main a {font-size: 14px;}
}
@media only screen and (max-width: 640px) {
	.footer{text-align: center;}
}
@media only screen and (max-width: 500px) {
	#slider .orbit-caption section{display: none;}
	
}

@media only screen and (max-width: 380px) {

	.off_canvas { display: block; }
	.mobile.button {
		display: block;
		background: url(../siteart/mobile.png) no-repeat 50% 50% / contain transparent;
		height: 45px;
		width: 45px;
		position:relative;
		color: transparent !important;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	.menu-main-container { display: none; }
header {
    padding-left: 16px;
    padding-top: 13px;
}
}